// Modules to control application life and create native browser window
const { app, BrowserWindow, ipcMain } = require('electron')

process.env.ipcLog = 1

var mainWindow
function createWindow() {
  // Create the browser window.
  mainWindow = new BrowserWindow({
    show: false,
    webPreferences: {
      webSecurity: false,
      webviewTag: true,
      // devTools: true,
      nodeIntegration: true,
      nodeIntegrationInSubFrames: true,
      // preload: path.join(__dirname, 'preload.js')
    }
  })
  mainWindow.maximize();
  mainWindow.show();
  // mainWindow.webContents.openDevTools();

  // and load the index.html of the app.
  mainWindow.loadFile("./index.html")
  // Open the DevTools.
  // mainWindow.webContents.openDevTools()
}

// This method will be called when Electron has finished
// initialization and is ready to create browser windows.
// Some APIs can only be used after this event occurs.
app.whenReady().then(createWindow)

// Quit when all windows are closed.
app.on('window-all-closed', function () {
  // On macOS it is common for applications and their menu bar
  // to stay active until the user quits explicitly with Cmd + Q
  if (process.platform !== 'darwin') app.quit()
})

app.on('activate', function () {
  // On macOS it's common to re-create a window in the app when the
  // dock icon is clicked and there are no other windows open.
  if (BrowserWindow.getAllWindows().length === 0) createWindow()
})
